<!DOCTYPE html>
<html>
	<head>
		<title data-timestamp='2020.04.07.16.44.33' data-commemoration='' data-language='EN' data-type='html' data-filename='index.html'>Paraklesis to Sts. Raphael, Nicholas and Irene</title>
		<base href='../../../../../'/>
		<!--[if IE]><script type="text/javascript">
		    // Fix for IE ignoring relative base tags.
		    (function() {
		        var baseTag = document.getElementsByTagName('base')[0];
		        baseTag.href = baseTag.href;
		    })();
		</script><![endif]-->
		<meta charset="utf-8"/> 
   			<meta name="viewport"/>
		<meta name="keywords" content=""/>
		<!-- Meta Declarations -->
		<meta charset="utf-8"/> 
		<meta name="viewport" content="width=device-width"/>		
		<!-- Stylesheets -->
		        <link href="css/font-awesome/css/font-awesome.css" rel="stylesheet"/>
		<link rel='stylesheet' type='text/css' href='js/lib/bootstrap/css/bootstrap.css'/>
		<link type="text/css" rel="stylesheet" href="css/jquery.dropdown.css" />
		<link rel='stylesheet' type='text/css' href='css/alwb.css'/>
		
		<!-- Scripts -->
		<script data-main="js/app" src="js/lib/require.js"></script>
		
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
			<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
			<!--[if lt IE 9]>
				<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
			<![endif]-->
    			<script type="text/javascript">
    					var alwbTooltips = {
    						l1: {
    							Audio: "To hear an audio recording, click here.", 
    							Byzantine: "To view a Byzantine score, click here.",
    							Western: "To view a Western score, click here."
    							},
    						l2: {
    							Audio: "To hear an audio recording, click here.", 
    							Byzantine: "To view a Byzantine score, click here.",
    							Western: "To view a Western score, click here."
    							}
    					};
    			</script>
    	</head>
<body>
<div class='agesMenu'>
	<!-- Menu Bar Icons-->
	<a href="#" data-jqm-dropdown="#jqm-dropdown-pages" title="Go to..."><i class="fa fa-bars ages-menu-link"></i></a>
<a href="#" class="increaseFont"><i class="fa fa-plus-square increaseFont ages-menu-link ages-font-resizer"></i></a>
<a href="#" class="decreaseFont"><i class="fa fa-minus-square decreaseFont ages-menu-link ages-font-resizer"></i></a>
        <a href="#" class="dayMode"><i class="fa fa-sun-o dayMode ages-menu-link"></i></a>
        <a href="#" class="nightMode"><i class="fa fa-moon-o nightMode ages-menu-link"></i></a>
        <a href="#" class="versionMode"><i class="fa fa-info versionMode ages-menu-link"></i></a>
	<span id="clockbox" class="clockbox"></span>
	
	<!-- Dropdown Menu Contents -->
	<div id="jqm-dropdown-pages" class="jqm-dropdown jqm-dropdown-tip">
	    <ul class="jqm-dropdown-menu jqm-dropdown-relative">
			<li><a href="servicesindex.html"><i class="fa fa-calendar">&nbsp;Daily Services by Date</i></a></li>
		    <li><a href="booksindex.html"><i class="fa fa-arrows">&nbsp;Sacraments and Services</i></a></li>
		    <li><a href="preferences.html"><i class="fa fa-list-alt">&nbsp;Preferences</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="about.html"><i class="fa fa-info-circle">&nbsp;About</i></a></li>
		    <li><a href="contact.html"><i class="fa fa-envelope">&nbsp;Contact</i></a></li>
		    <li><a href="donate.html"><i class="fa fa-money">&nbsp;Donate</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="javascript:(showInfo())"><i class="fa fa-laptop">&nbsp;Browser Information</i></a></li>
			<li class="jqm-dropdown-divider"></li>
		    <li><a href="help.html"><i class="fa fa-question-circle">&nbsp;Help</i></a></li>
	 	</ul>
	</div>
</div>
<div class='content'>
<table id='biTable'>
	<tbody>
<tr>
<td class='rightCell'>
<p class='designation'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.title'>Supplication Service</span> </p>
</td>
</tr>
<tr>
<td class='rightCell'>
<p class='designation'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.title2'>to the Holy Devout Martyrs Raphael and Nicholas, and Irene the Virgin Martyr</span> </p>
</td>
</tr>
<tr>
<td class='rightCell'>
<p class='mixed'><span class='italicsred'><span class='kvp' data-key='poets_en_US_dedes|GerasimouMonachouMikragiannanitou'>By Monk Gerasimos Mikragiannanites</span> </span> </p>
</td>
</tr>
<tr>
<td class='rightCell'>
<p class='mixed'><span class='rubric'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.translator'>Translated by Fr. Seraphim Dedes</span> </span> </p>
</td>
</tr>
<tr>
<td class='rightCell'>
<p class='break'>&#xA0;&#xA0;&#xA0;</p>
</td>
</tr>
<tr>
<td class='rightCell'>
<p class='mixed'><span class='red'><span class='kvp dummy' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.media.text'></span> </span> </p>
</td>
</tr>
<tr>
<td class='rightCell'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.media.text'><div class='media-group-empty'></div></span> </td>
</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|enarxis01'>Blessed is our God always, now and ever, and to the ages of ages.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Reader'>READER</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> </p></td>
		</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='ps_en_US_saas|psa142.title'>Psalm 142 (143).</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa142.text'>O Lord, hear my prayer; give ear to my supplication in Your truth; answer me in Your righteousness; do not enter into judgment with Your servant, for no one living shall become righteous in Your sight. For the enemy persecuted my soul; he humbled my life to the ground; he caused me to dwell in dark places as one long dead, and my spirit was in anguish within me; my heart was troubled within me. I remembered the days of old, and I meditated on all Your works; I meditated on the works of Your hands. I spread out my hands to You; my soul thirsts for You like a waterless land. Hear me speedily, O Lord; my spirit faints within me; turn not Your face from me, lest I become like those who go down into the pit. Cause me to hear Your mercy in the morning, for I hope in You; make me know, O Lord, the way wherein I should walk, for I lift up my soul to You. Deliver me from my enemies, O Lord, for to You I flee for refuge. Teach me to do Your will, for You are my God; Your good Spirit shall guide me in the land of uprightness. For Your name's sake, O Lord, give me life; in Your righteousness You shall bring my soul out of affliction. In Your mercy You shall destroy my enemies; You shall utterly destroy all who afflict my soul, for I am Your servant.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
		<tr>
		<td class='rightCell'><p class='rubric'><span class='kvp' data-key='ho.s23_en_US_dedes|R02'>Then "God is the Lord" is sung four times, with or without the verses.</span> </p></td>
		</tr>
				<tr>
				<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Choir'>CHOIR</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode4'>Mode 4.</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><span class='kvp' data-key='properties_en_US_public|media.key'><div class='media-group'><a href='#' data-jqm-dropdown='#jqm-dropdown-388' title='To view a Byzantine score, click here.'><span class='media-icon'><i class='fa fa-byznote'></i></span></a><div id='jqm-dropdown-388' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
							<li>
								<a  href='js/viewer/web/viewer.html?file=../../../../../m/dedes/en/oc/m4/d1/ma/b/godisthelord.pdf' target='FrameScore'><span class='mediaMenuItemId'>c1111</span> - <span class='mediaMenuItemPeople'>SDedes/</span></a>
							</li>
						</ul>
					</div><a href='#' data-jqm-dropdown='#jqm-dropdown-389' title='To view a Western score, click here.'><i class='glyphicon glyphicon-music'></i></a><div id='jqm-dropdown-389' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
							<li>
								<a  href='js/viewer/web/viewer.html?file=../../../../../m/dedes/en/oc/m4/d1/ma/w/godisthelord.pdf' target='FrameScore'><span class='mediaMenuItemId'>c1111</span> - <span class='mediaMenuItemPeople'>SDedes/</span></a>
							</li>
						</ul>
					</div></div></span> </td>
				</tr>
				<tr>
				<td class='rightCell'>
					<p class='hymn'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.beginning.v1.text'>God is the Lord, and He revealed Himself to us. Blessed is he who comes in the name of the Lord.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
					</p>
				</td>
				</tr>
						<tr>
						<td class='rightCell'><p class='verse'><span class='boldred'><span class='kvp' data-key='misc_en_US_dedes|vVerse1'>Verse 1:</span> </span> <span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.beginning.v2.text'>Give thanks to the Lord and call upon His name.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='alttext'><span class='rubric'><span class='kvp' data-key='rubrical_en_US_dedes|Or'>or:</span> </span> <span class='italics'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.beginning.v2alt.text'>Give thanks to the Lord, for He is good; for His mercy endures forever.</span> </span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='verse'><span class='boldred'><span class='kvp' data-key='misc_en_US_dedes|vVerse2'>Verse 2:</span> </span> <span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.beginning.v3.text'>All the nations surrounded me, but in the name of the Lord I defended myself against them.</span> </p></td>
						</tr>
						<tr>
						<td class='rightCell'><p class='verse'><span class='boldred'><span class='kvp' data-key='misc_en_US_dedes|vVerse3'>Verse 3:</span> </span> <span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.beginning.v4.text'>And this came about from the Lord, and it is wonderful in our eyes.</span> </p></td>
						</tr>
		<tr>
		<td class='rightCell'>
		<p class='designation'><span class='kvp' data-key='titles_en_US_dedes|Troparia'>Troparia.</span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode4'>Mode 4.</span> </span> <span class='melody'><span class='kvp' data-key='he.a.m4_en_US_dedes|OYpsotheisEnToStavro.name'>You who were lifted.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Apolytikion1.text'>Let us in earnest seek the awesome protection * of the devout and holy Martyrs of Thermi, * who recently appeared, and let us shout to them: * "Blessed Fr. Raphael, and divine deacon Nicholas, * and most noble St. Irene, we entreat you to save us * from every harm, necessity and threat, * for we depend on your intercession on our behalf."</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='kvp' data-key='prayers_en_US_holycross|Doxa'>Glory.</span> <span class='designation'><span class='kvp' data-key='titles_en_US_dedes|ToAfto'>Repeat.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='kvp' data-key='prayers_en_US_dedes|KaiNyn'>Both now.</span> <span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> <span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Omoion'>Same Melody.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='ho.s23_en_US_dedes|hoCA.Apolytikion2.text'>We the unworthy shall not ever be silent, * O Theotokos, from proclaiming your powers. * For were you not concerned to intercede for us, * who would have delivered us * from such manifold dangers, * and who else would up to now * have preserved us in freedom? * O Lady, we shall not depart from you, * for you ever save your servants * from evils of every kind.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Reader'>READER</span> </p></td>
		</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='ps_en_US_saas|psa50.title'>Psalm 50 (51).</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='ps_en_US_saas|psa50.text'>Have mercy on me, O God, according to Your great mercy; and according to the abundance of Your compassion, blot out my transgression. Wash me thoroughly from my lawlessness and cleanse me from my sin. For I know my lawlessness, and my sin is always before me. Against You only have I sinned and done evil in Your sight; that You may be justified in Your words, and overcome when You are judged. For behold, I was conceived in transgressions, and in sins my mother bore me. Behold, You love truth; You showed me the unknown and secret things of Your wisdom. You shall sprinkle me with hyssop, and I will be cleansed; You shall wash me, and I will be made whiter than snow. You shall make me hear joy and gladness; my bones that were humbled shall greatly rejoice. Turn Your face from my sins, and blot out all my transgressions. Create in me a clean heart, O God, and renew a right spirit within me. Do not cast me away from Your presence, and do not take Your Holy Spirit from me. Restore to me the joy of Your salvation, and uphold me with Your guiding Spirit. I will teach transgressors Your ways, and the ungodly shall turn back to You. Deliver me from bloodguiltiness, O God, the God of my salvation, and my tongue shall greatly rejoice in Your righteousness. O Lord, You shall open my lips, and my mouth will declare Your praise. For if You desired sacrifice, I would give it; You will not be pleased with whole burnt offerings. A sacrifice to God is a broken spirit, a broken and humbled heart God will not despise. Do good, O Lord, in Your good pleasure to Zion, and let the walls of Jerusalem be built; then You will be pleased with a sacrifice of righteousness, with offerings and whole burnt offerings; then shall they offer young bulls on Your altar.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
				</p></td>
				</tr>
		<tr>
		<td class='rightCell'>
		<p class='designation'><span class='kvp' data-key='titles_en_US_dedes|OKanon'>The Canon</span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Choir'>CHOIR</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='misc_en_US_dedes|Ode1'>Ode i.</span> </span> <span class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode8'>Mode pl. 4.</span> </span> <span class='melody'><span class='kvp' data-key='he.h.m8_en_US_dedes|YgranDiodefsas.name'>Of old when the Israelite.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintsM.text'>Saints of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode11.text'>We pray you, all-blessed St. Raphael, * Nicholas the deacon, and Irene, now with the divine * hosts of holy Martyrs, to entreat God, * that from distress of all kinds He deliver us.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintM.text'>Saint of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode12.text'>Unearthed from its hiding place, your divine * body sanctifies now pious Christians throughout the world. * O St. Raphael the wonder-worker, * sanctification give us and deliverance.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode13.text'>Your relics, O Nicholas and Irene, * appeared as noetic fragrant flowers that blossomed forth. * The mystical grace of God within them * dispels the unpleasant smell of anxieties.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode1T.text'>O Virgin, the well-spring of the divine * compassion, pour out salvation's sweetness into my soul, * and counter the bitterness within me, * which countless passions of mine have been oozing there.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='misc_en_US_dedes|Ode3'>Ode iii.</span> </span> <span class='melody'><span class='kvp' data-key='he.h.m8_en_US_dedes|OuraniasApsidos.name'>O divine Master Builder.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintM.text'>Saint of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode31.text'>The abundant divine grace that you, O Saint, have from God * actively dispenses great blessings to all through miracles. * Therefore we pray you grant healing of soul and of body * unto us who run to you for aid, O Raphael.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintsM.text'>Saints of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode32.text'>We entreat you, O Martyrs of Christ, who with Nicholas * and Irene for His sake competed according to the rules: * Save us from injuries by our unruly opponent, * through your earnest prayers to our tender-loving Lord.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode33.text'>It was truly fulfillment of some divine mysteries * when you were revealed to the world and your relics came to light. * We pray you grant to us the fear of God as a virtue, * sacred Martyrs Raphael, Nicholas and Irene.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode3T.text'>As the radiant dwelling and as the glorious throne * of the King of glory almighty and Ruler over all, * all-blameless Virgin pure, make of my soul a bright vessel * of a life of purity, so that I may be saved.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Troparion31.text'>Deliver us, * who run with faith to your aid, holy father Raphael, * and Sts. Nicholas and Irene, and preserve us from * all kinds of evil and perils and all diseases.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='ho.s23_en_US_dedes|hoCA.Troparion32.text'>Look graciously upon your servant, all-praiseworthy Theotokos, and upon my painful physical suffering, and remedy my anguish of spirit.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet17'>Have mercy on us, O God, according to Your great mercy, we pray You, hear us and have mercy.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|pet18'>Let us pray for pious and Orthodox Christians.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet19Sa'>Again we pray for</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.rank'>(episcopal rank)</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.name_p'>(name).</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet21'>Again we pray for mercy, life, peace, health, salvation, protection, forgiveness, and remission of the sins of the servants of God, all pious Orthodox Christians residing and visiting in this city: the parishioners, the members of the parish council, the stewards, and benefactors of this holy church.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|pet21p'>Again we pray for the servants of God... (At this time the Priest commemorates those for whom the Paraklesis is sung.)</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet23'>Again we pray for those who bear fruit and do good works in this holy and all-venerable church, for those who labor and those who sing, and for the people here present who await Your great and rich mercy.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc11'>For You are a merciful God Who loves mankind, and to You we offer up glory, to the Father and to the Son and to the Holy Spirit, now and forever and to the ages of ages.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res04p'>(Amen.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Choir'>CHOIR</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='designation'><span class='kvp' data-key='titles_en_US_dedes|Kathisma'>Kathisma.</span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode2'>Mode 2.</span> </span> <span class='melody'><span class='kvp' data-key='he.a.m2_en_US_dedes|TaAnoZiton.name'>In seeking the heights.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Kathisma11.text'>O wise Raphael and Nicholas, we sing your praise, * for you have become our protectors in recent years. * Holy Martyrs, every day * you fulfill the requests of the believers all, * who have seen you in dreams and awake * when you make your miraculous appearances.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='misc_en_US_dedes|Ode4'>Ode iv.</span> </span> <span class='melody'><span class='kvp' data-key='he.h.m8_en_US_dedes|EisakikoaKyrie.name'>I have heard the report.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintM.text'>Saint of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode41.text'>We who call on your sacred name * Father Raphael, pray that you will keep us free * from all illnesses and suffering, * knowing you watch over us invisibly.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintsM.text'>Saints of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode42.text'>Martyrs Nicholas and Irene, * it widely known that you rescue those who run * with sincerity to you for help * from the unseen enemy's assaults on them.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode43.text'>We entreat you, O Martyr Saints * Raphael and Nicholas and Irene, to pray * that salvation of body and soul * be obtained by all who run to you with faith.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode4T.text'>By your kindness, O Virgin pure, * heal the wounds and trauma I carry in my soul. * For my twofold health entreat the Lord, * and for the forgiveness of my trespasses.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='misc_en_US_dedes|Ode5'>Ode v.</span> </span> <span class='melody'><span class='kvp' data-key='he.h.m8_en_US_dedes|FotisonImas.name'>Sovereign Lord our God.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintM.text'>Saint of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode51.text'>Father Raphael, * many saw you and were filled with joy. * So we pray you to bring joy into our life, * for the bitter tribulations make it sorrowful.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintsM.text'>Saints of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode52.text'>Hear our voice, divine * deacon Nicholas, and you Irene * who are wondrous and whose name in Greek means peace; * we entreat you, give our life divine untroubled peace.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode53.text'>People on the Greek * isle of Lesbos have you as their joy. * Free us also from the sorrows we confront, * holy Martyrs Raphael, Nicholas and Irene.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode5T.text'>Rescue us, we pray, * from the mad assaults the enemy * like a killer lion launches on our lives * every day, O Theotokos ever-virgin Maid.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='misc_en_US_dedes|Ode6'>Ode vi.</span> </span> <span class='melody'><span class='kvp' data-key='he.h.m8_en_US_dedes|TinDeisinEkcheo.name'>I pour out my supplication.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintM.text'>Saint of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode61.text'>O Raphael, the devout blessed Martyr, * by the faithful you were seen through your many * appearances and in visions, revealing * knowledge of things that were previously unknown. * Now will you mystically appear, * and to us grant our earnest requests, we pray.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintsM.text'>Saints of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode62.text'>O Nicholas, and Irene pious maiden, * you were hidden underground for a long time. * As from a sanctum emerging, O Martyrs, * you now appear to the world, and you pray for us, * and thus you readily dispense * to all people the wealth of the love of God.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode63.text'>Deliver us from our life's many troubles, * and watch over us, we pray you, O Martyrs, * the Church's new shining stars, who competed * of old in contests of martyrdom and excelled, * O God-inspired Raphael * and Irene and divine deacon Nicholas.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode6T.text'>O Virgin pure, grant that I be delivered * from the vileness of my passions, and save me * from every sinister plot of the devil, * by interceding for me with your Son and God. * And ask the Lord to give me tears * of repentance to save me, O blessed Maid.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Troparion31.text'>Deliver us, * who run with faith to your aid, holy father Raphael, * and Sts. Nicholas and Irene, and preserve us from * all kinds of evil and perils and all diseases.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='ho.s23_en_US_dedes|hoCA.Troparion62.text'>Entreat for us, * O spotless Maiden who gave birth to the divine Word * inexplicably through a word in the latter days, * since you indeed * speak with motherly freedom.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet17'>Have mercy on us, O God, according to Your great mercy, we pray You, hear us and have mercy.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|pet18'>Let us pray for pious and Orthodox Christians.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet19Sa'>Again we pray for</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.rank'>(episcopal rank)</span> <span class='kvp' data-key='client_en_US_public|cl.bishop1.name_p'>(name).</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet21'>Again we pray for mercy, life, peace, health, salvation, protection, forgiveness, and remission of the sins of the servants of God, all pious Orthodox Christians residing and visiting in this city: the parishioners, the members of the parish council, the stewards, and benefactors of this holy church.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|pet21p'>Again we pray for the servants of God... (At this time the Priest commemorates those for whom the Paraklesis is sung.)</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet23'>Again we pray for those who bear fruit and do good works in this holy and all-venerable church, for those who labor and those who sing, and for the people here present who await Your great and rich mercy.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc11'>For You are a merciful God Who loves mankind, and to You we offer up glory, to the Father and to the Son and to the Holy Spirit, now and forever and to the ages of ages.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res04p'>(Amen.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Choir'>CHOIR</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Kontakion'>Kontakion.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode2'>Mode 2.</span> </span> <span class='melody'><span class='kvp' data-key='he.a.m2_en_US_dedes|ToisTonAimatonSou.name'>In the pools of your blood.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Kontakion.text'>As ardent helpers of all, Martyr Raphael * and godly-minded St. Nicholas and Irene, * you always give help to the suffering, * and by your speedy assistance you alleviate * the pain and distress of our illnesses.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='rubric'><span class='kvp' data-key='client_en_US_public|cl.ho.s23.R003'>(The Antiphon may be omitted, in which case we immediately sing the Prokeimenon.)</span> </p></td>
		</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Antifonon1'>Antiphon I.</span> </span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode4'>Mode 4.</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><span class='kvp' data-key='properties_en_US_dedes|media.key'><div class='media-group'><a href='#' data-jqm-dropdown='#jqm-dropdown-393' title='To view a Byzantine score, click here.'><span class='media-icon'><i class='fa fa-byznote'></i></span></a><div id='jqm-dropdown-393' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
							<li>
								<a  href='js/viewer/web/viewer.html?file=../../../../../m/dedes/en/ho/s03/ma/b/antiphon11.pdf' target='FrameScore'><span class='mediaMenuItemId'>c1211</span> - <span class='mediaMenuItemPeople'>SDedes/</span></a>
							</li>
						</ul>
					</div><a href='#' data-jqm-dropdown='#jqm-dropdown-394' title='To view a Western score, click here.'><i class='glyphicon glyphicon-music'></i></a><div id='jqm-dropdown-394' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
							<li>
								<a  href='js/viewer/web/viewer.html?file=../../../../../m/dedes/en/ho/s03/ma/w/antiphon11.pdf' target='FrameScore'><span class='mediaMenuItemId'>c1211</span> - <span class='mediaMenuItemPeople'>SDedes/</span></a>
							</li>
						</ul>
					</div><a href='#' data-jqm-dropdown='#jqm-dropdown-392' title='To hear an audio recording, click here.'><i class='glyphicon glyphicon-volume-up'></i></a><div id='jqm-dropdown-392' class='jqm-dropdown jqm-dropdown-tip alwb-media-dropdown-div'><ul class='jqm-dropdown-menu jqm-dropdown-relative alwb-media-dropdown-menu'>
							<li>
								<a  href='../../a/en_public/ho/s03/ma/antiphon11.mp3' target='FrameAudio'><span class='mediaMenuItemId'>c1211.a1</span> - <span class='mediaMenuItemPeople'>SDedes/</span></a>
							</li>
						</ul>
					</div></div></span> </td>
				</tr>
				<tr>
				<td class='rightCell'>
					<p class='hymn'><span class='kvp' data-key='oc.m4.d1_en_US_dedes|ocMA.Antiphon11.text'>Since my youth have many passions waged war against me. O my Savior, nonetheless help me and save me.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Twice'>(2)</span> </span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
					</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
					<p class='hymn'><span class='kvp' data-key='oc.m4.d1_en_US_dedes|ocMA.Antiphon12.text'>You, the haters of Zion, be put to shame by the Lord, for like thatch in fire you will be completely dried up.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Twice'>(2)</span> </span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
					</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='kvp' data-key='prayers_en_US_holycross|Doxa'>Glory.</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
					<p class='hymn'><span class='kvp' data-key='oc.m4.d1_en_US_dedes|ocMA.Antiphon13.text'>From the Holy Spirit every soul receives life, and through cleansing is lifted and brightened, in a hidden, sacred manner, by the trinal Monad.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
					</p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
				<p class='mixed'><span class='kvp' data-key='prayers_en_US_dedes|KaiNyn'>Both now.</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'>
					<p class='hymn'><span class='kvp' data-key='oc.m4.d1_en_US_dedes|ocMA.Antiphon23.text'>From the Holy Spirit do the streams of grace well forth; they irrigate everything created, so that life be engendered.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
					</p>
				</td>
				</tr>
		<tr>
		<td class='rightCell'>
		<p class='designation'><span class='kvp' data-key='titles_en_US_dedes|Prokeimenon'>Prokeimenon.</span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.martyr1.prokeimenon.v1.text'>God is wondrous in His saints.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Twice'>(2)</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='boldred'><span class='kvp' data-key='misc_en_US_dedes|vVerse'>Verse:</span> </span> <span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.martyr1.prokeimenon.v2.text'>To the saints on His earth, in them the Lord magnified all His will.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.martyr1.prokeimenon.v1.text'>God is wondrous in His saints.</span> <span class="versiondesignation">[SAAS<span class='key' data-key='properties_en_US_saas|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|gos01'>Let us pray to the Lord our God that we may be made worthy to hear the holy Gospel.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc17'>Wisdom.</span> <span class='kvp' data-key='prayers_en_US_goa|exc18'>Arise.</span> <span class='kvp' data-key='prayers_en_US_goa|gos02'>Let us hear the Holy Gospel.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet31'>Peace be with all.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res05p'>(And with your spirit.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|gos03a'>The reading is from the Holy Gospel according to</span> <span class='kvp' data-key='bible_en_US_rsv|Luke.text'>Luke.</span> <span class='kvp dummy' data-key='prayers_en_US_holycross|gos03b'></span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc19'>Let us be attentive.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|DoxaSoiKyrieP'>(Glory to You, O Lord, glory to You.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='chapverse'><span class='kvp' data-key='bible_en_US_rsv|Luke.abbr'>Lk.</span> <span class='kvp' data-key='le.go.lu.d079_en_US_rsv|leluLI.Gospel.chapverse'>21:12-19</span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='reading'><span class='kvp' data-key='le.go.lu.d079_en_US_rsv|leluLI.Gospel.text'>The Lord said to his disciples, "Beware of men who will lay their hands on you and persecute you, delivering you up to the synagogues and prisons, and you will be brought before kings and governors for my name's sake. This will be a time for you to bear testimony. Settle it therefore in your minds, not to meditate beforehand how to answer; for I will give you a mouth and wisdom, which none of your adversaries will be able to withstand or contradict. You will be delivered up even by parents and brothers and kinsmen and friends, and some of you they will put to death; you will be hated by all for my name's sake. But not a hair of your head will perish. By your endurance you will gain your lives."</span> <span class="versiondesignation">[RSV<span class='key' data-key='properties_en_US_rsv|version.designation' hidden='hidden'></span>]</span>
		</p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|DoxaSoiKyrieP'>(Glory to You, O Lord, glory to You.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Choir'>CHOIR</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='kvp' data-key='prayers_en_US_holycross|Doxa'>Glory.</span> <span class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode2'>Mode 2.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='ho.s03_en_US_dedes|hoMA.PostGospelMartyrs.text'>At the intercession of the holy Martyrs, O Lord of mercy, blot out my many offences.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='kvp' data-key='prayers_en_US_dedes|KaiNyn'>Both now.</span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='ho.s03_en_US_dedes|hoMA.PostGospelTheotokos.text'>At the intercession of the Theotokos, O Lord of mercy, blot out my many offences.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode6'>Mode pl. 2.</span> </span> <span class='melody'><span class='kvp' data-key='he.a.m6_en_US_dedes|OlinApothemenoi.name'>When the saints deposited.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='boldred'><span class='kvp' data-key='misc_en_US_dedes|vVerse'>Verse:</span> </span> <span class='kvp' data-key='liturgical.verses_en_US_saas|psMA.postgospelverse.v1.text'>Have mercy on me, O God, according to Your great mercy; and according to the abundance of Your compassion, blot out my transgression.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.PostGospelHymn1.text'>In the Church of Christ you are like stars that recently lit up, * rising from the Island of * Lesbos, and you shine on all * by your miracles, * holy great Raphael, Nicholas the deacon, * and the beautiful virgin Irene. * Full of the sympathy * and the grace of God, you appear to us * believers all, and you indeed * drive away the gloom of our suffering. * Therefore we entreat you, O wise and holy Martyrs: Never cease * rescuing us and protecting us * from all harm throughout our life.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|sup00'>O God, save your people and bless your inheritance. Look upon your world with mercy and compassion. Raise the Orthodox Christians in glory, and send down upon us your rich mercies,</span> <span class='kvp' data-key='prayers_en_US_holycross|sup01'>through the intercessions of our most pure Lady the Theotokos and ever-Virgin Mary,</span> <span class='kvp' data-key='prayers_en_US_holycross|sup02'>the power of the precious and life giving Cross,</span> <span class='kvp' data-key='prayers_en_US_holycross|sup03'>the protection of the honorable, bodiless Powers of heaven,</span> <span class='kvp' data-key='prayers_en_US_holycross|sup04'>the supplications of the honorable and glorious prophet, and forerunner John the Baptist,</span> <span class='kvp' data-key='prayers_en_US_holycross|sup05'>the holy, glorious, and praiseworthy Apostles,</span> <span class='kvp' data-key='prayers_en_US_holycross|sup06'>our Fathers among the Saints, the great hierarchs and ecumenical teachers, Basil the Great, Gregory the Theologian and John Chrysostom,</span> <span class='kvp' data-key='prayers_en_US_holycross|sup07'>Athanasios, Cyril, and John the Merciful, patriarchs of Alexandria;</span> <span class='kvp' data-key='prayers_en_US_holycross|sup08'>Nicholas, bishop of Myra, Spyridon, bishop of Trimythous, Nektarios of Pentapolis, the wonder-workers;</span> <span class='kvp' data-key='prayers_en_US_holycross|sup09'>the holy, glorious great Martyrs George the Victorious, Demetrios the Myrobletes, Theodore the Teron, and Theodore the General, Menas the Wonderworker,</span> <span class='kvp' data-key='prayers_en_US_holycross|sup10'>the Hieromartyrs Haralambos and Eleftherios;</span> <span class='kvp' data-key='prayers_en_US_holycross|sup11'>the holy, glorious, and victorious martyrs; the glorious great Martyr and all-laudable Euphemia; the holy and glorious Martyrs Thecla, Barbara, Anastasia, Katherine, Kyriake, Fotene, Marina, Paraskeve and Irene;</span> <span class='kvp' data-key='prayers_en_US_holycross|sup12'>of our holy God-bearing Fathers;</span> <span class='kvp' data-key='client_en_US_public|cl.localpatronsaint1.supplication'>(local patron saint);</span> <span class='kvp' data-key='prayers_en_US_holycross|sup14'>the holy and righteous ancestors of God Joachim and Anna,</span> <span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Insert1'>the holy and glorious Devout Martyrs Raphael and Nicholas, and Irene the Virgin Martyr,</span> <span class='kvp' data-key='prayers_en_US_holycross|sup15'>and of all your Saints.</span> <span class='kvp' data-key='prayers_en_US_holycross|sup99'>We beseech you, only merciful Lord, hear us sinners who pray to you and have mercy on us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Choir'>CHOIR</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res01'>Lord, have mercy.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Twelve'>(12)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|exc07'>Through the mercy, compassion, and love of mankind of your only-begotten Son, with whom you are blessed, together with your all-holy, good and life-giving Spirit, now and forever and to the ages of ages.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res04p'>(Amen.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Choir'>CHOIR</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='misc_en_US_dedes|Ode7'>Ode vii.</span> </span> <span class='melody'><span class='kvp' data-key='he.h.m8_en_US_dedes|OiEkTisIoudaias.name'>The Servants from Judea.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintM.text'>Saint of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode71.text'>Blessed God-bearing father, * many people have seen the celestial sight of you; * and they received a blessing: * the light of godly gladness. * So to me grant the saving gift * of your protection and help, * O Raphael, I pray you.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintsM.text'>Saints of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode72.text'>We entreat you to cease not * from providing the cures for the passions that afflict * our ailing souls and bodies, * O Nicholas thrice-blessed, and all-decorous St. Irene. * And every day free us from * distressing situations.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode73.text'>You were known by the Master * from of old. Now, O Sts. Raphael and Nicholas, * the world has come to know you * as famous wonder-workers. * For when people request your help * with ardent faith, you are there * providing aid and shelter.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode7T.text'>Being born as a human * from your all-holy body, the Lord and God of all * made you, all-blameless Virgin, * protectress of the whole world. * Therefore rightly we honor you, * and pray that you keep us free * from all distress and danger.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='misc_en_US_dedes|Ode8'>Ode viii.</span> </span> <span class='melody'><span class='kvp' data-key='he.h.m8_en_US_dedes|TonVasileaTonOuranon.name'>O praise and bless Him.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintM.text'>Saint of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode81.text'>Grant us well-being * and health of both soul and body * when we come and venerate your holy relics * and as we extol you, O Raphael all-blessed.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintM.text'>Saint of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode82.text'>By your entreaties * may we be truly successful * and with faith live out our lives without sorrow, * godly-minded Martyr St. Nicholas, we pray you.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode83.text'>When circumstances * of life are hard grant me courage; * when I suffer from depression grant me comfort, * recently revealed holy trinity of Martyrs.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode8T.text'>O Virgin Maiden, * in your most caring compassion, * heal my troubled soul, I earnestly entreat you. * Alleviate my pain and my physical discomfort.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='misc_en_US_dedes|Ode9'>Ode ix.</span> </span> <span class='melody'><span class='kvp' data-key='he.h.m8_en_US_dedes|KyriosTheotokon.name'>You are the Theotokos.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintM.text'>Saint of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode91.text'>O Raphael most sacred, * you were given great gifts * of grace divine by our Lord God and Savior Christ. * You have become our supporter and great protector, O Saint.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|verse_SaintsM.text'>Saints of God, intercede for us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode92.text'>And you, O holy Martyrs, * glorified together, * O bride of God St. Irene and St. Nicholas, * from the inglorious passions deliver us, we pray.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode93.text'>Invisibly from heaven * never cease to guard us, * O holy priest Raphael and St. Nicholas * and St. Irene; and protect us who now extol you with faith.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='verse'><span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Ode9T.text'>We praise your grace and favor, * highly favored Maiden, * for everyday you deliver and rescue us, * and you unerringly guide us to do the will of God.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='designation'><span class='kvp' data-key='titles_en_US_dedes|Megalynaria'>Megalynaria.</span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='ho.s03_en_US_dedes|hoMA.Ode9.Meg00.text'>It is truly right to call you blest, O Theotokos, the ever-blessed and all-blameless one and the Mother of our God. </span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='he.h.m6_en_US_dedes|TinTimioteran.text'>Greater in honor than the Cherubim, and in glory greater beyond compare than the Seraphim; you without corruption gave birth to God the Word, and are truly Theotokos. You do we magnify.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Meg02.text'>Ithaca's divine son, O Raphael, * patron saint of Souli, we salute you and say: Rejoice! * Rejoice, O illustrious Nicholas the deacon! * Rejoice, Irene the virgin, fragrant bouquet for Christ!</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Meg03.text'>You competed mightily in the past; * recently in Souli you are famous and known to all. * You shine in the world by performing many wonders * to glorify the Savior, * thrice-blessed martyr Saints.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Meg04.text'>Luminous with glory that is divine, * as devout and holy divine Martyrs of Christ the Lord, * by many appearances you have for the believers * clearly uncovered knowledge of things had been unknown.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Meg05.text'>Pride and joy of Souli, and patron Saints * of so many churches that were named after you, rejoice, * Raphael all-blessed and Nicholas the deacon, * and St. Irene the virgin, beacons of light divine!</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Meg06.text'>Godly-minded St. Raphael, rejoice, * along with St. Nicholas, the treasures we have obtained. * You enrich the faithful with gifts of cures and healings, * and sanctify the churches bearing your holy names.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Meg07.text'>Raphael and Nicholas and Irene, * deliver from every danger all those who reverently * seek refuge in you trusting in your intercession. * And pray the Lord to grant us forgiveness of our sins.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='ho.s23_en_US_dedes|hoCA.Meg0F.text'>Join the Theotokos, all you arrays * of angelic powers, honored Forerunner of the Lord, * holy Twelve Apostles * and all the Saints together, * and pray for our salvation, and intercede for us.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Reader'>READER</span> </p></td>
		</tr>
				<tr>
				<td class='rightCell'>
				<p class='designation'><span class='kvp' data-key='titles_en_US_dedes|Trisagion'>Trisagion Prayers.</span> </p>
				</td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|AgiosOTheos.text'>Holy God, Holy Mighty, Holy Immortal, have mercy on us.</span> <span class='red'><span class='kvp' data-key='rubrical_en_US_dedes|Thrice'>(3)</span> </span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|PanagiaTrias.text'>All-holy Trinity, have mercy on us. Lord, forgive our sins. Master, pardon our transgressions. Holy One, visit and heal our infirmities for your name's sake.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|res06'>Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_holycross|DoxaPatri.text'>Glory to the Father and the Son and the Holy Spirit.</span> <span class='kvp' data-key='prayers_en_US_holycross|KaiNynKaiAei.text'>Both now and ever and to the ages of ages. Amen.</span> </p></td>
				</tr>
				<tr>
				<td class='rightCell'><p class='reading'><span class='kvp' data-key='prayers_en_US_goa|PaterImon.text'>Our Father, who art in heaven, hallowed be Thy name. Thy kingdom come, Thy will be done, on earth as it is in heaven. Give us this day our daily bread; and forgive us our trespasses, as we forgive those who trespass against us. And lead us not into temptation, but deliver us from evil.</span> </p></td>
				</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|exc20'>For Thine is the Kingdom and the power and the glory, of the Father and of the Son and of the Holy Spirit, now and forever and to the ages of ages.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Choir'>CHOIR</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res04'>Amen.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode6'>Mode pl. 2.</span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='oc.m6.d2_en_US_dedes|ocMA.Kathisma21.text'>Have mercy on us, Lord have mercy on us. For with nothing to say in our own defense, we sinners offer this supplication to you our Master. Have mercy on us.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='kvp' data-key='prayers_en_US_holycross|Doxa'>Glory.</span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='he.a.m6_en_US_dedes|KyrieEleisonImas.text'>Lord have mercy on us, for in You we trust. Be not enraged with us greatly, nor remember our iniquities. But look upon us now, being compassionate, and deliver us from our enemies. For You are our God, and we Your people, all of us the work of Your hands, and now we have invoked Your name.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='kvp' data-key='prayers_en_US_dedes|KaiNyn'>Both now.</span> <span class='designation'><span class='kvp' data-key='titles_en_US_dedes|Theotokion'>Theotokion.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='oc.m6.d5_en_US_dedes|ocMA.Kathisma13.text'>Open the gate of compassion for us, O blessed Theotokos. For hoping in you, let us not fail in our aim. Through you may we be delivered from adversities. For you are the salvation of the Christian race.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|pet17'>Have mercy on us, O God, according to Your great mercy, we pray You, hear us and have mercy.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|pet33'>Again we pray for the protection of this holy church, this city and every city and land, from wrath, famine, pestilence, earthquake, flood, fire, sword, foreign invasions, civil strife, and accidental death. That our good and loving God may be merciful, gracious and favorable to us by turning and keeping from us all wrath and sickness, and deliver us from His just rebuke, and have mercy on us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|pet34'>Again we pray that the Lord our God may hear the prayer of us sinners, and have mercy on us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res06p'>(Lord, have mercy. Lord, have mercy. Lord, have mercy.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|pet35'>Hear us, O God our Savior, the hope of all those who live everywhere on earth and those far out at sea or in the air. Be gracious toward our sins, Master, and have mercy on us.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|exc11a'>For you are a merciful and loving God, and to you we give glory, to the Father and the Son and the Holy Spirit, now and forever and to the ages of ages.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='italics'><span class='kvp' data-key='prayers_en_US_goa|res04p'>(Amen.)</span> </span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_holycross|DoxaSoiOTheosImon.text'>Glory to You, our God. Glory to You.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='dismissals_en_US_goa|dis00'>May</span> <span class='kvp' data-key='dismissals_en_US_goa|dis01'>Christ our true God,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis02'>through the intercessions of His all-pure and all-immaculate holy Mother,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis03'>the power of the precious and life-giving Cross,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis04'>the protection of the honorable, bodiless powers of heaven,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis05'>the supplications of the honorable, glorious prophet and forerunner John the Baptist,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis06'>of the holy, glorious, and praiseworthy apostles,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis07'>of the holy, glorious, and triumphant martyrs,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis08'>of our righteous and God-bearing fathers,</span> <span class='red'><span class='kvp' data-key='client_en_US_public|cl.localpatronsaint1.dismissal'>(local patron saint);</span> </span> <span class='kvp' data-key='dismissals_en_US_goa|dis09'>of the holy and righteous ancestors of God Joachim and Anna,</span> <span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Insert1'>the holy and glorious Devout Martyrs Raphael and Nicholas, and Irene the Virgin Martyr,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis10'>and of all the saints,</span> <span class='kvp' data-key='dismissals_en_US_goa|dis89'>have mercy on us and save us, for He is good and loves mankind.</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Choir'>CHOIR</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'>
		<p class='mixed'><span class='mode'><span class='kvp' data-key='misc_en_US_dedes|Mode2'>Mode 2.</span> </span> <span class='melody'><span class='kvp' data-key='he.a.m2_en_US_dedes|OteEkTouXylou.name'>Joseph took You down.</span> </span> </p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='other.stsraphaelnicholasireneparaklesis_en_US_dedes|hoCA.Troparion1.text'>All those who with unfaltering faith * venerate your all-holy relics, * O holy Martyrs of Christ, * look to you for quick assistance when they need urgent help * every day, O thrice blessed Saints * and great wonder-workers, * Raphael and Nicholas and holy maiden Irene. * Rescue them from bitter diseases, * injury, disaster and sorrow, * by the grace of God that richly dwells in you.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='oc.m8.d5_en_US_dedes|ocMA.AposTheotokion.text'>Lady, receive the supplications of your servants, and rescue us from all necessity and affliction.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'>
			<p class='hymn'><span class='kvp' data-key='ho.s23_en_US_dedes|hoCA.Troparion7.text'>O Mother of God, I have committed my every hope wholly unto you. Keep me under your shelter.</span> <span class="versiondesignation">[SD<span class='key' data-key='properties_en_US_dedes|version.designation' hidden='hidden'></span>]</span>
			</p>
		</td>
		</tr>
		<tr>
		<td class='rightCell'><p class='actor'><span class='kvp' data-key='actors_en_US_dedes|Priest'>PRIEST</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|DiEfchonPateron.text'>Through the prayers of our holy fathers, Lord Jesus Christ, our God, have mercy on us [and save us].</span> </p></td>
		</tr>
		<tr>
		<td class='rightCell'><p class='dialog'><span class='kvp' data-key='prayers_en_US_goa|res04p'>(Amen.)</span> </p></td>
		</tr>
</tbody>
</table>
</div>
</body>
</html>
